/*
 * ---------------------------------------------------------------------------------------------------------
 *  = La personalización del tema comienza aquí = CSS
 * ---------------------------------------------------------------------------------------------------------
*/

/*Barra Superio*/
.fl-page-bar {
 border:none;
 background: linear-gradient(60deg, rgba(154,22,99,1) 20%, rgba(224,20,76,1) 45%, rgba(237,49,81,1) 100%) !important;
}

/*Botones*/
#fl-button-group-button-p2xd0hy1i7v8-0 > div > a {
 background: linear-gradient(60deg, rgb(154, 22, 99) 15%, rgb(224, 20, 76) 70%, rgb(237, 49, 81)100%);
 border: none !important; }

#fl-button-group-button-rb7lcfg0y581-0 > div > a {
 background: linear-gradient(60deg, rgb(154, 22, 99) 28%, rgb(224, 20, 76) 65%, rgb(237, 49, 81) 80%, rgb(255, 151, 193) 100%) !important; }


/* Hero Titulo de la página */
.cl-breadcrumb-bg {
 padding: 120px 100px !important;
 height: 315px !important;
 position: relative !important;
 background-color: #a6082e;
 background: url(https://smartqms.es/wp-content/uploads/2022/06/banner-bg.png);
 width: 100% !important;
 background-repeat: no-repeat, repeat !important;
 background-size: cover !important;
 background-position: center !important;
 margin-bottom: 50px !important;
 z-index: 20;
 color:#fff !important;
 background: linear-gradient(90deg, rgba(154,22,99,1) 18%, rgba(224,20,76,1) 55%, rgba(237,49,81,1) 80%, rgba(255,151,193,1) 100%);
}

.cl-bg-tit{ color: #fff !important; }

#sub_content_in {
 /* display: table-cell;
 padding: 100px 200px 0;
 padding-left: 200px !important;
 vertical-align: middle;
 background: #f3f6ffc7 !important; */
}

.txt-breadcrumb {
 color:#fff !important;
 font-size: 17px;
 font-weight: 600;
 padding-left: 5px !important;
}

.page-title > a {
 color: #fff;
}


.ml-0{
 margin: 30px 0px 0px 0px;
 left: 50px;
}

.cl-sub-ctr h3, .cl-sub h3, .cl-sub-bl h3 {
 font-size: 17px; line-height: 0;
 font-weight: 600;
 padding: 2px 20px;
 border-radius: 5px;
 margin-bottom: 20px; }

.cl-sub-ctr h3, .cl-sub h3 {
 /*color: #a8092f;*/ color: #E0144C; }

.cl-sub-bl h3 {
 color: #fff; }

.cl-sub-bl {
 font-weight: 600;
 padding: 2px 20px;
 border-radius: 5px;
 margin-bottom: 20px;
 background: #f3f6ff30;
 display: inline-block;}

.cl-sub-ctr, .cl-sub {
 font-weight: 600;
 padding: 2px 20px;
 border-radius: 5px;
 margin-bottom: 20px;
 /*background: #9A16631C;  background: #9A166366;*/  background: #FF585814; }


.cl-sub {display: inline-block; }
.cl-sub-ctr {margin: 0px 35%; }
.fl-row-fixed-width {max-width: 1300px; }

/**** Home ****/

/*Lista tipos de licencia*/
.cl-icon-list {
 font-size: 18px !important;
 font-weight: 600;
 padding: 0;
 margin: 0; }

.cl-icon-list > div { margin: 5px !important; }


/* Iconos check lista*/
.fa-check:before {
 font-size: 22px;
 content:url(https://www.smartqms.eu/wp-content/uploads/2022/12/Icsmart16.svg);
}


.cl-list div.fl-list-item > div > div > span > i {
 color: #9A1663;
 height: 30px;
 width: 30px;
 flex: none;
 line-height: 30px;
 border-radius: 50%;
 text-align: center;
 background: #f3f1fe;
 margin: 5px 12px 0 0;
}

/**/
.cl-lin-m {
  padding: 10px 10px 0 15px;
  color: #9A1663;
  background: url(https://smartqms.es/wp-content/uploads/2022/06/sec-title-circle.png) no-repeat center/100% 100%;
}

.cl-icon-feat > div > div > span > i {
 color: #FF5858 !important;
}

/*Titulo centrado*/
.cl-titl-ctr {
 padding: 0px 20%;
 padding-bottom: 60px;
}


/*Botomes blancos*/
.cl-btn-2 > div > div > a {
border-color: #9A1663 !important; }

.cl-btn-2 > div > div > a:hover {
 background: linear-gradient(60deg, rgb(154, 22, 99) 15%, rgb(224, 20, 76) 70%, rgb(237, 49, 81)100%) !important;
border-color: #9A1663 !important;
color: #fff !important;
}



/*cuadro de textos*/
.cl-cutext {
 width: 23% !important;
 padding: 35px 20px;
 padding-bottom: 0px;
 border: 1px solid #a8092f1c;
 margin: 0px 12px;
 background: white;
 text-align: center;
 border-radius: 5px;
}

.cl-cutext:hover {
 border: none;
 transition: 0.5s;
 box-shadow: 15px -5px 50px 0px rgba(244, 219, 219, 0.48);
}

div.cl-btn-text {
 margin: -8%;
 border-top: 1px solid #fbf3f4;
 margin-top: 20px;
 margin-bottom: -25px;
}

div.cl-btn-text > div {
 margin: 20px 0px;
}

div.cl-btn-text:hover {
 border-top: none; }

div.cl-btn-text > div > div > p > a {
text-align: center;
color: #9A1663;
text-transform: uppercase;
font-weight: 600;
padding: 18px 80px !important;
margin: 0px -8px; }

div.cl-btn-text > div > div > p > a:hover {
transition: 0.5s;
 color: #fff;
 background: linear-gradient(60deg, #9A1663, #FF5858);
 padding: 18px 88px;
 border-radius: 0px 0px 5px 5px;
 text-decoration: none;
}

.cl-sec {
 background: linear-gradient(60deg, rgb(154, 22, 99) 38%, rgb(224, 20, 76)80%, rgb(237, 49, 81));
 border-radius: 5px;
 color: #fff;
 position: relative;
 z-index: 10;
}
/*Img Pa*/
.cl-partner > div > div > div > img {
 filter: grayscale(1) opacity(0.5);
}
.cl-partner > div > div > div > img:hover {
  filter: grayscale(1) opacity(0.9);
}
/*Contadores*/
.cl-counter {
 padding-top: 10px;
 position: relative;
 align-items: center;
}
.cl-counter::before {
  content: '';
  height: 20px;
  width: 20px;
  left: 12px;
  top: 0;
  transition: .5s;
  border-radius: 50%;
  position: absolute;
  transform: scale(0);
  border: 1px solid #fff;
}
.cl-counter:hover::before {
  transform: scale(1);
}
.cl-counter::after {
  content: '';
  height: 5px;
  width: 5px;
  left: 20px;
  top: 8px;
  background: #fff;
  border-radius: 50%;
  position: absolute;
}

#id-contadores > div {
 color: #fff;
 padding: 50px; }
.cl-counter > div > div > div > div { font-weight: 600; }
.cl-counter > div > div > div { display: flex; }
.cl-counter > div > div > div > span { margin-left: 5px; }

/*Dco*/
.white-circle {
 bottom: 10%;
 left: 65%;
 z-index: -1;
 position: absolute;
 animation: slideLeftRight 5s infinite linear;
}


/*Lista 2*/
.cl-list-2 > div > div > div > div > div > span > i {
 background: #FF97C133;
 margin-right: 15px;
 border-radius: 5px;
 padding: 15px;
 color: #9A1663;
}

/*Lista 3*/
.cl-list-3 > div > div > div > div > div > span > i {
 background: #9A1663;
 margin-right: 15px;
 border-radius: 35px;
 padding: 15px;
 color: #fff;
}

/*Img flotantes*/
.cl-feature-images > div > div > img {
position: relative;
 border-radius: 10px;
 box-shadow: 10px 0 60px rgba(81, 56, 238, 0.1);
}


/*Pestañas*/
.fl-builder-content .fl-node-jdzc2vmau1ro .fl-tabs .fl-tabs-labels .fl-tabs-label.fl-tab-active {
 border-color: rgba(255,0,0,0);
 border-top: 5px solid #E0144C;
 margin-top: -5px;
}



@media (min-width: 1199px) {

.fl-node-jdzc2vmau1ro .fl-tabs .fl-tabs-label, .fl-node-jdzc2vmau1ro .fl-tabs-label.fl-tab-active {
  font-size: 16px !important;
  padding-right: 1% ;
  padding-left: 2.5% ;
}
} /*Fin responsive 2*/

@media (max-width: 1200px) {	

.fl-node-jdzc2vmau1ro .fl-tabs .fl-tabs-label, .fl-node-jdzc2vmau1ro .fl-tabs-label.fl-tab-active {
	font-size: 14px !important;
  padding-right: 2% !important;
  padding-left: 3.5% !important;
}
	
} /*Fin responsive 2*/

/*Nesletter -2*/
div > div > div > div > div > div > a {
 transition: 0.5s;
}


/*Lista 1*/
.cl-list > div .fl-list-item-content .fl-list-item-content-text p {
 margin-bottom: 0px;
 font-weight: 600;
 font-size: 18px;
}

/*Números*/
.number {
	font-size: 200px;
	font-weight: 600;
	opacity: 0.03;
	line-height: 1;
	position: absolute;
	color: var(--heading-color);
	font-family: var(--heading-font);
}

/*Icon 2*/
div.cl-icon-2 > div > div> span {
 background: #eeb2b1;
 height: 90px;
 width: 90px;
 border-radius: 50px;
}


div.cl-icon-2 > div > div> span > i {
 margin-top: 25px;
 margin-right: 10px;
}



/**Nosotros**/
.cl-icon-rd > div > div {
 background: #9A1663;
 border-radius: 30px;
 padding: 11px 13px;
 color: #fff;
}

/*Cruz en personal*/
.cl-icon-rd {
 padding-top: 0px;
 margin-top: -62px;
 position: relative;
 z-index: 10;
}

.cl-nm-team > div > div > p {
 font-size: 18px;
 font-weight: 600;
 color: #445d6f; }

.cl-nm-team > div {margin: 0px;}

div.cl-testimonial {
 background: #FF97C130;
 border-radius: 8px;
 margin: 12px;
 padding: 15px;
 width: 30%;
 height: auto;
 transition: 0.5s;
}

div.cl-testimonial:hover {
 background: white;
 transition: 0.5s;
 box-shadow: 0px 0px 30px rgba(247, 118, 214, 0.23);
}

/***Contacto***/
/* Btn Formulario */
#wpforms-submit-435, .wpforms-submit .fl-button, div.wpforms-container-full .wpforms-form button[type="submit"] {
 color: #ffffff !important;
 background: #9A1663;
 border-radius: 5px;
 font-family: "Rubik", sans-serif;
 font-weight: 600;
 font-size: 15px;
 line-height: 2.5;
 text-transform: uppercase;
 padding: 10px 55px;
}


div.wpforms-field-container input, textarea{
 font-size: 18px !important;
 font-weight: 600;
 color: #333 !important;
 background: #f3f6ff !important;
 border: none !important;
 border-radius: 5px !important;
 padding: 25px !important;
}

input[type=text]::-moz-placeholder,
input[type=password]::-moz-placeholder,
input[type=email]::-moz-placeholder,
input[type=tel]::-moz-placeholder,
input[type=date]::-moz-placeholder,
input[type=month]::-moz-placeholder,
input[type=week]::-moz-placeholder,
input[type=time]::-moz-placeholder,
input[type=number]::-moz-placeholder,
input[type=search]::-moz-placeholder,
input[type=url]::-moz-placeholder,
textarea::-moz-placeholder {
 color:#000 !important;
}

#wpforms-form-465 {
 display: flex; background: #f3f6ff;
  width: 64.5%;
  border-radius: 5px;}
.wpforms-field-container {
margin-right: 10px !important; }
#wpforms-submit-465 {
 color: #fff !important;
 background: #ea9285;
 border-radius: 5px;
	border: #ea9285;
 font-family: "Rubik", sans-serif;
 font-weight: 600;
 font-size: 15px;
 line-height: 2.5;
 text-transform: uppercase;
 padding: 6px 35px;
}


/*Pié de Página*/
.fl-page-footer-widgets {
 border-top:none;
 border-color:none; }

/*Post*/
.wp-block-group > div > h3  {
font-size:28px;
padding: 10px 0px;
}

.wp-block-group > div > h3::after {
 display: block;
 content: '';
 height: 4px;
 width: 50px;
 left: 0;
 bottom: 0;
 background: #e81b1b;
 border-radius: 5px;
}

}

.fl-post-content > p {
 margin-bottom: 2rem !important;
 padding: 0px 0px 50px !important;
}


.fl-post-more-link {
 color: #fff;
 background-color: #9A1663;
 font-weight: 600;
 font-size: 15px;
 line-height: 2.5;
 text-transform: uppercase;
 border-style: none;
 border-width: 0px;
 border-color: initial;
 border-radius: 5px;
 padding: 20px 15px;
}


/*******************************************************************************************/
/************************************ Movimientos y efectos *******************************/

.dots-shape {
  left: 6%;
  top: 5%;
  position: absolute;
  animation: slideUpDown 20s infinite linear;
  width: 60px;
}

@keyframes slideUpDown {
0% {
  -webkit-transform: translate(0px,0px);
  transform: translate(0px,0px);
}
50% {
  -webkit-transform: translateY(-20px);
  transform: translateY(-20px);
}
100% {
  -webkit-transform: translate(0px,0px);
  transform: translate(0px,0px);
}
}

.tringle-shape {
  left: 3%;
  bottom: 60%;
  position: absolute;
  animation: shapeAnimationOne 20s infinite linear;
  width: 20px;
}
@keyframes shapeAnimationOne {
0% {
  -webkit-transform: translate(0px,0px) rotate(0deg);
  transform: translate(0px,0px) rotate(0deg);
}
25% {
  -webkit-transform: translate(0px,150px) rotate(90deg);
  transform: translate(0px,150px) rotate(90deg);
}
50% {
  -webkit-transform: translate(150px,150px) rotate(180deg);
  transform: translate(150px,150px) rotate(180deg);
}
75% {
  -webkit-transform: translate(150px,0px) rotate(270deg);
  transform: translate(150px,0px) rotate(270deg);
}
100% {
  -webkit-transform: translate(0px,0px) rotate(360deg);
  transform: translate(0px,0px) rotate(360deg);
}
}

.close-shape {
  left: 50%;
  top: 5%;
  position: absolute;
  animation: shapeAnimationThree 20s infinite linear;
  width: 15px;
}

@keyframes shapeAnimationThree {
0% {
  -webkit-transform: translate(0px,0px) rotate(0deg);
  transform: translate(0px,0px) rotate(0deg);
}
25% {
  -webkit-transform: translate(50px,150px) rotate(90deg);
  transform: translate(50px,150px) rotate(90deg);
}
50% {
  -webkit-transform: translate(150px,150px) rotate(180deg);
  transform: translate(150px,150px) rotate(180deg);
}
75% {
  -webkit-transform: translate(150px,50px) rotate(270deg);
  transform: translate(150px,50px) rotate(270deg);
}
100% {
  -webkit-transform: translate(0px,0px) rotate(360deg);
  transform: translate(0px,0px) rotate(360deg);
}
}


.circle-shape {
  right: 8%;
  bottom: 10;
  position: absolute;
  animation: shapeAnimationTwo 20s infinite linear;
  width: 1.5%;
}

@keyframes shapeAnimationTwo {
0% {
  -webkit-transform: translate(0px,0px) rotate(0deg);
  transform: translate(0px,0px) rotate(0deg);
}
25% {
  -webkit-transform: translate(-150px,-0px) rotate(270deg);
  transform: translate(-150px,-0px) rotate(270deg);
}
50% {
  -webkit-transform: translate(-150px,-150px) rotate(180deg);
  transform: translate(-150px,-150px) rotate(180deg);
}
75% {
  -webkit-transform: translate(-0px,-150px) rotate(90deg);
  transform: translate(-0px,-150px) rotate(90deg);
}
100% {
  -webkit-transform: translate(0px,0px) rotate(360deg);
  transform: translate(0px,0px) rotate(360deg);
}
}

.first {
  width: 98%;
}
.z-1 {
  z-index: 1;
}
.slideUpDown {
  animation: slideUpDown 5s infinite linear;
}

@keyframes slideUpDown {
    0% {
  -webkit-transform: translate(0px,0px);
  transform: translate(0px,0px);
}
50% {
  -webkit-transform: translateY(-20px);
  transform: translateY(-20px);
}
100% {
  -webkit-transform: translate(0px,0px);
  transform: translate(0px,0px);
}
  }

.second {
  margin-left: -7%;
  margin-top: -8%;
  width: 95%;
}
.z-2 {
  z-index: 2;
}

.slideLeftRight {
  animation: slideLeftRight 5s infinite linear;
}

@keyframes slideLeftRight {
0% {
  -webkit-transform: translate(0);
  transform: translate(0);
}
50% {
  -webkit-transform: translate(20px);
  transform: translate(20px);
}
100% {
  -webkit-transform: translate(0);
  transform: translate(0);
}
  }


 .third {
  margin-left: 22%;
  margin-top: -14%;
  width: 46%;
}
.z-3 {
  z-index: 3;
}
.fourth {
  position: relative;
  margin-left: -3%;
  margin-top: -1%;
  width: 100%;
}
{
  z-index: 5;
}

.circle-line {
  position: absolute;
  border-radius: 50%;
  box-shadow: none;
  right: 12%;
  width: 9%;
  top: 33%;
}
.z-4 {
  z-index: 4;
}

.slideUpRight {
  animation: slideUpRight 5s infinite linear;
}

@keyframes slideUpRight {
0% {
  -webkit-transform: translate(0px,0px);
  transform: translate(0px,0px);
}
50% {
  -webkit-transform: translate(-20px,20px);
  transform: translate(-20px,20px);
}
100% {
  -webkit-transform: translate(0px,0px);
  transform: translate(0px,0px);
}
  }

/******************************************************************************/


/**************************************************************************************/
/*************************************** Responsive **********************************/
/************************************************************************************/

@media (max-width: 768px)
{

.h1, h1 {font-size:40px;}
.h2, h2 { font-size: 32px;}
.h3, h3 { font-size: 28px;}
.h2, h2 { font-size: 32px;}
.h4, h4 { font-size: 20px;}


/*HOME*/
.fl-node-p2xd0hy1i7v8 .fl-button-group-layout-vertical .fl-button-group-buttons a.fl-button, .fl-node-p2xd0hy1i7v8 .fl-button-group-layout-horizontal .fl-button-group-buttons a.fl-button { width: 185px !important; }

.fl-node-rb7lcfg0y581 .fl-button-group-layout-vertical .fl-button-group-buttons a.fl-button, .fl-node-rb7lcfg0y581 .fl-button-group-layout-horizontal .fl-button-group-buttons a.fl-button { width: 185px !important; font-size: 14px !important; }

.cl-sub-ctr { margin: 0px 5%; }
.cl-cutext {
 width: 95% !important; border: 1.5px solid #a8092f1c; }

.cl-titl-ctr {
 padding: 0px 5%;
}

#wpforms-form-465 {
 display: flex; background: #f3f6ff;
  width: 97.5%; margin-right: 5px;}
#wpforms-submit-465 {
 padding: 6px 30px; }
.wpforms-field-container {
margin-right: 5px !important; }


} /*Fin responsive*/

@media (max-width: 992px) {

} /*Fin responsive 2*/
